You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
Files API
查询文件详情
复制全文
下载 pdf
查询文件详情
GET https://ark.cn-beijing.volces.com/api/v3/files/{file_id}​
通过文件 ID 查询指定文件的详细信息。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Path 参数​
file_id string 必选 | 文件 ID​
​
​
响应参数​
created_at integer | 创建时间​
​
expire_at integer | 过期时间​
​
filename string | 原始文件名​
​
id string | 文件 ID​
​
object string | 对象类型​
​
purpose string | 文件用途​
​
status string | 文件状态​
​
bytes integer | 文件大小​
​
download_url string | 下载 URL​
​
error object | 错误信息​
​
mime_type string | MIME 类型​
​
preprocess_configs object | 预处理配置​
​
scope object | 文件所属作用域信息​
​
​

Request

curl https://ark.cn-beijing.volces.com/api/v3/files/file-20251119**** \
-H "Authorization: Bearer $ARK_API_KEY"

Response

{
    "object": "file",
    "id": "file-20251119****",
    "purpose": "user_data",
    "filename": "demo.mp4",
    "bytes": 18773126,
    "mime_type": "video/mp4",
    "created_at": 1763552708,
    "expire_at": 1764157507,
    "status": "active"
}
最近更新时间:2026.10.14 16:21:28
这个页面对您有帮助吗?
有用
有用
无用
无用